<?php

class SettingController extends \Our\Controller_AbstractIndex {

    public function init(){
        parent::init();
    }


    public function getCurrentVersionAction(){
        $version = \Business\Common\SettingServiceModel::getInstance()->getCurrentVersion($this->req[\Our\NameConst::data]);
        $this->success($version);
    }

    public function getServicePhoneAction(){
        $phone = \Business\Common\SettingServiceModel::getInstance()->getServicePhone();
        $this->success($phone);
    }
}